This package browser is in early development. Mind the rough edges.

colord-gtk

GTK integration for libcolord

This is a GTK convenience library for interacting with colord. It is useful for both applications which need colour management and applications that wish to perform colour calibration.

Installation

Install the latest version of colord-gtk as follows:

guix install colord-gtk

Or install a particular version:

guix install colord-gtk@0.3.0

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.